@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
body {
  background: none repeat scroll 0 0 #f0f0f0;
  color: #161616;
}
a {
	transition:all 0.4s ease 0.02s !important;
}
.container {
  background: none repeat scroll 0 0 #ffffff;
  -webkit-box-shadow: 0px 0px 22px 2px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 0px 22px 2px rgba(0,0,0,0.21);
	box-shadow: 0px 0px 22px 2px rgba(0,0,0,0.21);
}
.row.logo_menu .col-md-4 img {
  padding: 7px 0;
  width: 100%;
}
.col-md-12.top_contact {
  background: none repeat scroll 0 0 #f0f0f0;
  color: #19a187;
  padding: 7px 10px;
}
.col-md-12.top_contact > div {
  float: left;
  width: 50%;
}
.col-md-12.top_contact div span {
  float: left;
  padding: 3px 0;
}
.col-md-12.top_contact div.top_social img {
  float: right;
}
.col-md-12.menu_holder {
  padding: 0;
}
ul.menu {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
ul.menu li {
  display: inline;
  float: left;
  list-style: outside none none;
}
.col-md-12.menu_holder ul.menu li a {
  color: #3a3a3a;
  float: left;
  padding: 19px 32px;
  text-decoration: none;
}
.col-md-12.menu_holder ul.menu li a:hover {
	background: #19a187;
	color: #fff;
}
.row.banner {
  margin-bottom: 10px;
}
.row.banner > img {
  width: 100%;
}
.estimate_form {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
  border: 1px solid #ccc;
  float: right;
  height: 410px;
  margin-right: 25px;
  margin-top: -430px;
  padding: 10px;
  position: relative;
  width: 360px;
}
.estimate_form h3 {
  color: #2fa48e;
  font-size: 16px;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.estimate_form select.form-control {
  background: none repeat scroll 0 0 #fafafa;
  border: 1px solid #8b8b8b;
  border-radius: 0;
  box-shadow: none !important;
  margin-bottom: 15px;
}
.estimate_form input.form-control {
  background: none repeat scroll 0 0 #fafafa;
  border: 1px solid #8b8b8b;
  border-radius: 0;
  box-shadow: none !important;
  margin-bottom: 15px;
}
.estimate_form .dates input.form-control {
  float: left;
  width: 32%;
}
.estimate_form .dates input.form-control.middles {
  margin: 0 6px;
}
.estimate_form .btn.btn-success {
  background: none repeat scroll 0 0 #2fa48d;
  border: 1px solid #2fa48d;
  border-radius: 0 !important;
  font-weight: bold;
  margin-top: 25px;
  text-transform: uppercase;
  width: 100%;
}
.btn.btn-success {
  margin-top: 80px;
}
.row.contents {
  margin-bottom: 10px;
}
.news_mission > span {
  padding: 0 55px;
}
.row.contents h1 {
  color: #33a68f;
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.row.contents .col-md-8 > h3 {
  color: #656565;
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 19px;
  margin-bottom: 25px;
  text-align: center;
  text-transform: uppercase;
}
.row.contents h4 {
  color: #1c4a41;
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
  text-align: center;
  text-transform: uppercase;
}
.row.contents p {
  color: #5a5959;
  font-size: 14px;
  text-align: center;
}
.services {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.services > li {
  float: left;
  list-style: outside none none;
  margin-right: 1%;
  width: 24%;
}
.services li img {
  border: 2px solid #999;
  width: 100%;
}
.services h4 {
  color: #0a0a0a !important;
  font-size: 15px !important;
  margin: 5px 0 !important;
  text-align: left !important;
}
.services p {
  float: left;
  font-size: 14px !important;
  text-align: left !important;
  width: 100%;
}
.contents .col-md-4 .testimonial {
  float: left;
  width: 100%;
}
.testimonial .testimonial_item {
  background: none repeat scroll 0 0 #fbfbfb;
  border: 1px solid #e7e7e7;
  float: left;
  margin-bottom: 10px;
  padding: 10px;
  width: 100%;
  color: #5b5b5b;
}
.testimonial_item > p {
  font-size: 13px !important;
  text-align: left !important;
}
.testimonial_item > span {
  color: #32a58f;
  float: right;
  margin: 1px 0 0;
  text-transform: uppercase;
}
.contents .col-md-4 a img {
  margin-bottom: 10px;
  width: 100%;
}

.row.footer_info {
  background: none repeat scroll 0 0 #32a19b;
  border-top: medium solid #195a56;
  color: #fff;
  padding: 15px 0;
}
.footer_info .col-md-4 > h4 {
  font-family: "Open Sans Condensed",sans-serif;
  font-weight: bolder;
  text-transform: uppercase;
}
.footer_info .col-md-4 > p {
  line-height: 17px;
}
.footer_info .col-md-4.quick_links > h4, .footer_info .col-md-4.quick_contact > h4 {
  color: #195a56;
}
.col-md-4.quick_links > ul {
  float: left;
  padding: 0;
  width: 50%;
}
.col-md-4.quick_links img {
  width: 30%;
}
.col-md-4.quick_links > ul li {
  list-style: outside none none;
}
.col-md-4.quick_links > ul li a {
  color: #fff;
  float: left;
  padding-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
  text-decoration: none;
}
.quick_contact input.form-control, .quick_contact textarea.form-control {
  background: none repeat scroll 0 0 #d7e6e5;
  border: 1px solid #195a56;
  border-radius: 0;
  box-shadow: none !important;
  margin-bottom: 10px;
}
.quick_contact .btn.btn-success {
  background: none repeat scroll 0 0 #195a56;
  border: 2px solid #36807c;
  border-radius: 0;
  font-weight: bold;
  padding: 7px 20px;
  text-transform: uppercase;
  transition:all 0.4s ease 0.02s !important;
}
.quick_contact .btn.btn-success:hover {
  background: none repeat scroll 0 0 #36807c;
  border: 2px solid #195a56;
}
.row.credit {
  background: none repeat scroll 0 0 #195a56;
  color: #fff;
  padding: 10px 0;
}

.row.contents.pages h1, .row.contents.pages h4 {
  text-align: left !important;
}
.row.contents.pages p {
  text-align: left;
}
.row.contents.pages .col-md-8 img {
  width: 100%;
}
.test_rating {
  margin-top: 10px;
  width: 100px !important;
}
.quote_table td {
  width: 150px !important;
}
.bx-wrapper {
  margin: 0 auto !important;
  padding: 0;
  position: relative;
}
.bx-pager.bx-default-pager {
  display: none;
}
.bx-wrapper .bx-viewport {
  background: none repeat scroll 0 0 #fff;
  border: 5px solid #fff;
  box-shadow: 0 0 5px #ccc;
  left: 0 !important;
  transform: translateZ(0px);
}

.form_quote input.form-control, .form_quote textarea {
  border: 1px solid #367d79;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 10px;
}
.form_quote h5 {
  color: #333;
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 10px;
}
.form_quote select {
  border: 1px solid #367d79;
  margin-bottom: 10px;
  margin-left: 0;
  padding: 5px;
  width: 100%;
}
.form_quote .btn.btn-success {
  background: none repeat scroll 0 0 #195a56;
  border: 2px solid #36807c;
  border-radius: 0;
  font-weight: bold;
  padding: 7px 20px;
  text-transform: uppercase;
  transition: all 0.4s ease 0.02s !important;
}
.form_quote .btn.btn-success:hover {
  background: none repeat scroll 0 0 #36807c;
  border: 2px solid #195a56;
}
.row.contents.pages .col-md-8 form img {
  margin-left: 10px;
  margin-right: 5px;
  width: auto;
}
.row.logo_menu .col-md-4 img {
  padding: 7px 0;
  width: 55%;
}